#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-2Keh7ziEoGiA3TmxT5COow
key: hasql-1.1.1-2Keh7ziEoGiA3TmxT5COow
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
abi: 7986633fee42976466b8226b7c725ce9
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hasql-1.1.1
hs-libraries: HShasql-1.1.1-2Keh7ziEoGiA3TmxT5COow
depends:
    attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV
    postgresql-binary-0.12.1-FeziIpsHv1C7Q8FDmNGwHl
    postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l
    bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB
    dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    hashtables-1.2.2.1-9w5Q3O7JF3O89FBOTJu0vm
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj bytestring-0.10.8.2
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    profunctors-5.2.2-7xdqtalNq9T4ZPkM2PvhzG
    contravariant-extras-0.3.3.1-BVNbyTNAeVrACExO54I6tj
    contravariant-1.4.1-13GQTLKwlDGjgc4QL8uyp
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH transformers-0.5.2.0
    loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A
    placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV=c494333baf54c0b8596ba018ce99c526
             postgresql-binary-0.12.1-FeziIpsHv1C7Q8FDmNGwHl=23a98da0bbf71ef6a43c47f0a1dc3e71
             postgresql-libpq-0.9.3.1-8jMYZXnIAmTBsSVRHWMv1l=248bcaf6e7689c6576b892596ad23a47
             bytestring-strict-builder-0.4.5-5tSxdYbYf8n7SBCJigdUnB=0da5f0a3efd37451dc8649a215b4be93
             dlist-0.8.0.3-3sLvqWTqZxIC2tgTx4QBVJ=478549693a66e61496f47353d337a8f9
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             hashtables-1.2.2.1-9w5Q3O7JF3O89FBOTJu0vm=ce2cd3c8e44df51adb3f5f2efc82a01a
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             profunctors-5.2.2-7xdqtalNq9T4ZPkM2PvhzG=f865b981d6746af325fcd14c6830f075
             contravariant-extras-0.3.3.1-BVNbyTNAeVrACExO54I6tj=198db60345043feea8e37e9ce3bf7a4f
             contravariant-1.4.1-13GQTLKwlDGjgc4QL8uyp=d03fb164c8034777ff5b0827082d2495
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             loch-th-0.2.1-9VaPKnI2VxDJTG39kD8L5A=ea127dffc379579d400d295b1bd9062c
             placeholders-0.1-7BdB7sfQOem1gBmR2N4Uyl=a565c254eaaf778ca845d18a4aad88e0
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=3e78347d5a15e89f4fb1084b18368182
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

